:root {
    --color-primary-black: #000000;
    --color-primary-white: #FFFFFF;
    --color-primary: #C92127;
    --color-primary-dark: #333333;
    --color-dark: #212121;
    --color-light: #ffffff;
    --color-background: #F8F7F5;
    --color-background-layout: #f2f2f2;
    --color-background-red: #D1512D;
    --color-text-primary: #333333;
    --color-text-secondary: #6c757d;
    --background-color-t: transparent;
    --font-family-primary: 'Catamaran';
    --font-size-xxs: 9px;
    --font-size-xs: 12px;
    --font-size-xsm: 13px;
    --font-size-sm: 14px;
    --font-size-base: 16px;
    --font-size-lg: 18px;
    --font-size-xl: 20px;
    --font-size-xll: 22px;
    --font-size-h1: 24px;
    --font-size-h: 26px;
    --font-size-y: 30px;
    --font-weight-regular: 400;
    --font-weight-medium: 500;
    --font-weight-semibold: 600;
    --font-weight-bold: 700;
    --spacing-xss: 5px;
    --spacing-xs: 8px;
    --spacing-sm: 10px;
    --spacing-md: 17px;
    --spacing-lg: 20px;
    --spacing-xl: 30px;
    --spacing-xxl: 56px;
    --spacing-xxxl: 60px;
    --spacing-xxxll: 75px;
    --spacing-xxxlll: 116px;
    --spacing-xxxxl: 94px;
    --border-radius-sm: 4px;
    --border-radius-md: 8px;
    --border-radius-search: 12px;
    --border-radius-box: 14px;
    --border-radius-lg: 16px;
    --border-radius-header: 22px;
    --border-radius-product: 30px;
    --border-n: none;
    --border-header-height: 3px solid;
    --border-header-width: 2px solid;
    --box-shadow-md: 0px 8px 16px rgba(0, 0, 0, 0.2);
    --transition-fast: 0.3s ease;
    --sidebar-bg-color: #ffffff;
    --sidebar-collapsed-width: 90.4px;
    --sidebar-expanded-width: 260px;
    --spacing-header-p-m: 25px;
    --padding-nav: 200px;
    --padding-t: 111px;
    --padding-e: 50px;

}

.container-fluid.ehizmet {
    padding-left: var(--padding-nav);
    padding-right: var(--padding-nav);
    padding-top: var(--padding-e);
    padding-bottom: var(--padding-e) !important;
}

.row.hizm {
    margin-top: 46px;
}


.bannerp {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 267px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 !important;
}

.banner-text {
    color: white;
    font-size: 36px;
    font-weight: 500;
    text-align: center;
    font-family: 'Catamaran';
    line-height: 100%;
}

.custom-page-container > .container {
    width: 1500px;
    max-width: 100%;
}

.page-content-padding {
    padding: 60px 0;
}

.service-card-link
{
    text-decoration: none;
}

.service-card {
    display: flex;
    flex-direction: column;
    row-gap: 24px;
}

.service-card-image {
    position: relative;
}

    .service-card-image, .service-card-image img {
        aspect-ratio: 2/1.5;
        object-fit: cover;
    }

.service-card-text {
    display: flex;
    flex-direction: column;
    row-gap: 24px;
}

.service-card-title {
    color: #333333;
    font-family: Catamaran;
    font-weight: 600;
    font-size: 26px;
    line-height: 42px;
}

.service-card-button {
    color: #333333;
    display: flex;
    align-items: center;
    column-gap: 12px;
    width: max-content;
    max-width: 100%;
    border-bottom: 1px solid #C92127;
    font-family: Catamaran;
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
    transition: .4s;
}

.service-card:hover .service-card-button {
    column-gap: 20px;
    transition: .4s;
}



.service-card-image-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #c92127;
    mix-blend-mode: multiply;
    opacity: 0;
    visibility: hidden;
    transition: .4s;
}

.service-card:hover .service-card-image-overlay {
    opacity: 1;
    visibility: visible;
    transition: .4s;
}

.service-card-image .overlay-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    border-radius: 4px;
    opacity: 0;
    visibility: hidden;
    transition: .4s;
}

.service-card:hover .service-card-image .overlay-icon {
    opacity: 1;
    visibility: visible;
    transition: .4s;
}

@media only screen and (max-width: 1199px)
{
    .page-content-padding {
        padding: 40px 0;
    }
}


@media (max-width: 991px) {
    .container-fluid.ehizmet {
        padding-left: 0 !important;
        padding-right: 0 !important;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    .detayli {
        margin-bottom: 50px !important;
    }

    .row.hizm {
        margin-top: 0px !important;
    }

    .container-fluid.h {
        padding-left: 0 !important;
        padding-right: 0 !important;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    .container-fluid.h {
        padding-left: 14px !important;
    }

    .subtext {
        margin-bottom: 20px;
    }
}

@media (max-width: 768px) {

    .detayli {
        margin-bottom: -19px !important;
    }

}